/*!*******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./pivot-blocks/check-availability-crowdfiber/check-availability-form-crowdfiber/style.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************/
.check-availability-form .field-container.field-apartment_number {
  display: none;
}
.check-availability-form .field-container.disabled label,
.check-availability-form .field-container.disabled input {
  opacity: 0.5;
}
.check-availability-form input[type=submit][disabled] {
  opacity: 0.3;
}
.check-availability-form input[type=submit] + .loader-icon {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 10px;
  margin-right: 70px;
  transition: 0.2s ease all;
  opacity: 0;
}
.crowdfiber-hidden-form {
  display: none;
}

.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.ui-helper-hidden-accessible:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  clip-path: none;
  color: #21759b;
  display: block;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}
